<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdat5JuxzFetiDWkLqA_d2_fWvve790ElR6OGLqLq_2dZdOKKXvs4hNYo744ByYsbRvdXnoC8GY6MLUPL5lLIlLc3GvNXkTi7RElVBmOlttbW_yODRwf1yKiRGwcLDlVG9OYQH8xCdVFgK5oM40z7oywqG0-s20V3XAkmRZnX4zJcwEuVOergj1l0NG-Y3hjgKfPdUd-V_oO2EPyID79n7TDU79_ibJEvVJ7IBQ29R03EQB6p9r4vPK6Sydr6tlRoniS6H9wVw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758281154133" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c51d44fe-dd00-cee4-2e96-51033a8bfde7</string>
</map>
